
@media all and (max-width:1680px) and (min-height:920px), all and (max-width:1440px) { #videoWork { /*width:94%;*/ padding:0 3%; } }
@media all and (max-width:1366px) { #videoWork { /*width:84%;*/ padding:0 8%; } }
@media all and (max-width:1280px) { #videoWork { /*width:94%;*/ padding:0 3%; } }
@media all and (max-width:1024px) { #videoWork { /*width:100%;*/ padding:0; } }
@media all and (max-width:960px) and (max-height:600px) { #videoWork { /*width:88%;*/ padding:0 6%; } }
@media all and (max-width:800px) { #videoWork { /*width:100%;*/ padding:0; } }

@media all and (max-width:1024px) and (orientation:landscape) {
	
	body { font-size:90%; }
	
	h1 { font-size:2.2em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.4em; }
	h4 { font-size:1.2em; }
	
	#main-logo { width:13em; padding-right:0; }
	#main-nav li a { font-size:1em; }
	#social-nav a { font-size:1.2em; }

	#main-content .row { font-size:1.1em; }
	
	.work:after { background:rgba(0,0,0,.3); }
	.work .work-info, .work .work-info h1, .work.link:before { opacity:1; }
	.work h1 { font-size:1.6em; }
	.slide .work-info { font-size:1.4em; }
	
	.item-text .work:after { background:rgba(0,0,0,0); }
	.item-square .work-info, .item-horizontal .work-info, .item-vertical .work-info { padding:1em; }
	.item-square h1, .item-horizontal h1, .item-vertical h1 { font-size:1.2em; }
	.item-text .work-info { padding:.4em; }
	.link:before { background-size:1.4em; }
	
}
@media all and (max-device-width:800px) and (orientation:landscape) {
	
	body { font-size:100%; }
	
	.item-square .work-info, .item-horizontal .work-info, .item-vertical .work-info { padding:1.5em; }
	.item-square h1, .item-horizontal h1, .item-vertical h1 { font-size:1.4em; }
	.item-text .work-info { padding:1em; }

}
@media all and (max-device-width:800px) {
	
	#main-header { background:#fff; }
	#main-nav { display:none; }
	#mobile-button, #mobile-nav { display:block; }
	
	#desktop-logo { position:absolute; opacity:0; visibility:hidden; z-index:0; }
	#mobile-logo { position:relative; opacity:1; visibility:visible; z-index:1; }
	
	#search-icon { background-color:#fff; background-image:url(../img/icons/search-icon-mobile.svg); }
	#search.active { width:100%; }
	input { font-size:1em; color:#8b8b8b; background:#fff; }
	
	.token-container { height:auto; padding:.7em 0 1em 0; }
	.token-container h1 { float:left; max-width:25%; margin-top:.1em; }
	.token-container ul { float:left; max-width:75%; overflow:hidden; }
	.token-container ul li { padding:0 0 0 1em; }
	#clear-search { display:none; }
	
	.item { width:100%; }
	.grid-sizer, .item-square, .item-vertical { width:32.4%; }
	.item-horizontal { width:66.2%; }
	.gutter-sizer { width:1.4%; }
	
	#news-header { font-size:.8em; }
	blockquote { font-size:2em; }
	
	.share { font-size:1.2em; }

}
@media all and (max-device-width:600px) and (orientation:landscape) {
	
	body { font-size:90%; }
	
	#mobile-nav ul { padding-top:1.2em; }
	
	#main-content { line-height:1.5; }
	#main-content .row { font-size:1.1em; }
	
	.work h1 { font-size:1.6em; }
	.slide .work-info { font-size:1.2em; }
	
	.item-square .work-info, .item-horizontal .work-info, .item-vertical .work-info { padding:1em; }
	.item-square h1, .item-horizontal h1, .item-vertical h1 { font-size:1.2em; }
	
	.work-info { padding:1.5em; }
	#main-work .work-info { padding:2em; }
	#news-header { font-size:.6em; }
	
}

@media all and (orientation:portrait) { 

	#main-logo { width:16em; }
	#main-header { font-size:1.25em; }
	#mobile-nav, #main-footer { font-size:1.435em; }
	
	.work:after { background:rgba(0,0,0,.3); }
	.work .work-info, .work .work-info h1, .work.link:before { opacity:1; }
	
	.item-text .work:after { background:rgba(0,0,0,0); }
	.item-text.item-square h1, h6 { font-size:1.2em; }
	
}
@media all and (max-device-width:600px) and (orientation:portrait) {
	
	h1 { font-size:2.2em; }
	h2 { font-size:1.6em; }
	h3 { font-size:1.4em; }
	h4 { font-size:1.2em; }
	
	.item, #main-work { margin-bottom:.5em; }
	.item-square h1 { font-size:1.2em; }
	.item-text.item-square h1, h6 { font-size:1.1em; }
	
	.work-info { padding:1.5em; }
	#main-work .work-info { padding:2em; }
	#news-header { font-size:.6em; }

}
@media all and (max-device-width:480px) and (orientation:portrait) {
	
	h1 { font-size:2em; }
	h2 { font-size:1.4em; }
	h3 { font-size:1.2em; }
	h4 { font-size:1em; }
	
	#main-logo { width:15em; }
	#main-header { font-size:1em; }
	#mobile-nav, #main-footer { font-size:1.1em; }
	
	#main-content { line-height:1.5; }
	#main-content .row { font-size:1em; }
	
	.work h1 { font-size:1.2em; }
	.work h6 { margin-bottom:.6em; }
	#main-work .work-info { padding:1.5em; }
	#main-work .work h1 { font-size:1.4em; }
	.slide .work-info { font-size:1em; }
	
	.item, #main-work { margin-bottom:.4em; }
	.item-square .work-info, .item-horizontal .work-info, .item-vertical .work-info { padding:1em; }
	.item-square h1 { font-size:.9em; }
	.item-horizontal h1, .item-vertical h1 { font-size:1.1em; }
	.item-text.item-square h1, h6 { font-size:.8em; }
	.item-text .work-info { padding:.4em; }
	
	.link:before { background-size:1.4em; }
	#news-header { font-size:.4em; }
	
	#gmap { height:20em; }

}
@media all and (max-device-width:375px) and (orientation:portrait) {
	
	#main-logo { width:14em; }
	.token-container { font-size:.9em; }

}
@media all and (max-device-width:320px) and (orientation:portrait) {
	
	body { font-size:85%; }
	
	.token-container h1, .token-container ul { float:none; max-width:none; display:block; }
	.token-container ul li { padding:0 1em 0 0; }

}
